Subject: Enron/Stanford Project
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 22 Oct 2001 10:15:08 -0700 (PDT)

Hello Vince,

How are you? Hope all is well.

Eric tells me he had a very productive summer at Enron and was exposed
to several ideas that have shaped his research agenda, both in
the pricing and trading space and in the telecom one.

I need to support him and a new student I am bringing aboard on this
project for this quarter and the academic year, and I would like to see
how  we can move ahead with this year's funding for this project. I
understand that EBS has had some problems, but we are willing to expand
our research agenda to match the current needs and foci at EBS or other
groups. Eric broughtback from Enron a couple of very interesting research
problems that he/we is/are focusing on now.

Please let me know how we can proceed. I'm under some pressure by the
Department to move ahead with finalizing the research assistanships.

I look forward to see you again at Stanford or Enron.
Best Regards,

Nick